/* ##### Category and Date ##### */

.epik h2 {
  color: #000000;
  font-size: 15px;
}
.epik h3 {
  color: #CC0000;
  font-size: 11px;
  margin:  15px 0px 10px 0px;
}
.epik p {
  margin:  0px 0px 10px 20px;
  font-size: 13px;
}
p.search {
  margin:  0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

/* ##### Keimeno ##### */

.keimeno {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 12.5em;
  padding: 10px 80px 10px 40px;
}
.keimeno h1, h2, h3, h4, h5 {
  padding: 0px 0px 0px 0px;
  margin:  5px 0px 0px 0px;
}
.keimeno h1{
  font-size: 17px;
  color: #B02B26;
  text-align: left;
  padding: 20px 0px 20px 0px;

}
.keimeno h2{
  font-size: 15px;
  color: #333333;
  text-align: left;
}
.keimeno h3{
  font-size: 13px;
  color: #166088;
  text-align: left;
}
.keimeno h4{
  font-size: 13px;
  color: #333333;
  text-align: left;  
}
.keimeno h5{
  font-size: 11px;
  color: #848484;
  text-align: left;
}
.keimeno p{
  font-size: 13px;
  color: #000000;
  text-align: justify;
}
.keimeno img {
  margin: 2px 2px 2px 20px;
  float: right;
}

.keimeno a {
  color: #CC0000;
  background-color: transparent;
  text-decoration: none;
}
.keimeno a:hover {
  text-decoration: underline;
  color: #CC0000;
}
.keimeno a:visited {
  color: #808080;
}

.keimeno hr {
  margin-top:5px;
  width: 100%;
  height: 1px;
  color: #D8D2C3;
}

/* ##### Search ##### */

.search {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 12.5em;
  padding: 10px 30px 10px 10px;
}
.search p{
  padding: 0px 0px 0px 0px;
  margin:  0px 0px 0px 0px;
  color: #000000;
}
.search p.th{
  color: #FFFFFF;
  margin:  2px 0px 2px 5px;
}
.search p.center{
  padding: 0px 0px 0px 0px;
  margin:  0px 0px 0px 0px;
  color: #000000;
  text-align: center;
}
.search a{
  color: #000000;
  text-decoration: none;
}
.search a:hover{
  text-decoration: underline;
}
.search th{
  background: #B02B26;
  border-top: 3px solid #166088;
}


/* ##### Tmimata Finals ##### */

.tmima_show table{
  margin: 20px 10px 10px 10px;
}
.tmima_show th{
  font-size: 13px;
  color: #CC0000;
  text-align: left;
  background-color: white;
  padding: 5px 5px 5px 5px;
}

.tmima_show td{
  text-align: left;
  background-color: #ffffff;
  padding: 5px 10px 0px 20px;
}
.tmima_show img.logo {
  margin: 2px 2px 2px 2px;
  float: left;
}

.tmima_show h2 {
  color: #000000;
  font-size: 15px;
  margin:  0px 0px 0px 0px;
}
.tmima_show h3 {
  color: #C0C0C0;
  font-size: 11px;
  text-align: left;
  margin:  10px 0px 0px 0px;
}
.tmima_show p{
  font-size: 13px;
  text-align: left;
  margin:  0px 0px 0px 0px;
}
.tmima_show a {
  color: #333333;
  background-color: transparent;
  text-decoration: none;
}
.tmima_show a:hover {
  text-decoration: underline;
  color: #CC0000;
}
.tmima_show a:visited {
  color: #808080;
}
p.more {
  font-size: 13px;
  font-variant: bold;
  color: #CC0000;
  text-align: left;
  text-decoration: underline;
  padding: 20px 5px 0px 0px;
}

.tmima_show li{
  font-size: 13px;
  text-align: left;
  margin:  0px 0px 4px 0px;
}